RubyGems Navigation menu

paperclip-av-transcoder 0.6.2

Audio/Video Transcoder for Paperclip using FFMPEG/Avconv

Versions:

  1. 0.6.4 - April 09, 2015 (144 KB)
  2. 0.6.3 - March 11, 2015 (144 KB)
  3. 0.6.2 - October 07, 2014 (144 KB)
  4. 0.6.0 - September 13, 2014 (144 KB)
  5. 0.5.0 - September 13, 2014 (143 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • av >= 0.7.1
  • paperclip >= 2.5.2
  • Development Dependencies (6):

  • bundler ~> 1.6
  • coveralls >= 0
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.0.0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Omar Abdel-Wahab

    SHA 256 checksum:

    1eefe73bb7a7c9dc643caf60bcc2448eb25b723214301aad2548261b704db69d

    Total downloads 919,546

    For this version 13,124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: